# OnDCCFileTransferSuccess Triggered when a DCC File transfer succeeds
Parameters
    $0 = bytes transferred
    $1 = DCC Session Id
Window
unspecified
Description
Triggered when a DCC File transfer terminates succesfully. $0 contains the number of bytes transferred in the session. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session id parameter.
See also
OnDCCFileTransferConnectionInProgress, OnDCCFileTransferFailed, OnDCCFileTransferBegin

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007